View Issue Details

IDProjectCategoryView StatusLast Update
0025824LazarusDatabase Componentspublic2014-11-06 16:13
ReporterChristianAssigned ToJesus Reyes 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.2.0RC2Product Build 
Target Version1.4Fixed in Version1.3 (SVN) 
Summary0025824: DBGrid Focus regression
Descriptionyou cannot leave Editors with Editbutton with Mouse
TagsNo tags attached.
Fixed in Revision44415
LazTarget1.4
Widgetset
Attached Files

Relationships

has duplicate 0025937 resolvedJesus Reyes StringGrid : can't select 2nd cell with mouse when first one has a button (cbsEllipsis) 
related to 0024922 closedJesus Reyes DBGrid loses focus after CompositeCellEditor is closed 

Activities

Jesus Reyes

2014-03-06 06:52

developer   ~0073494

Please attach a sample project.

Christian

2014-03-06 12:05

reporter   ~0073507

Please use the addressbook example and change the ButtonStyle for one column

Jesus Reyes

2014-03-08 07:04

developer   ~0073547

Change the ButtonStyle…, to what style?

Jesus Reyes

2014-03-13 01:50

developer   ~0073656

Please, test.

Christian

2014-03-15 12:17

reporter   ~0073720

great work, thanks.

Issue History

Date Modified Username Field Change
2014-03-05 06:08 Christian New Issue
2014-03-05 20:20 Zeljan Rikalo Assigned To => Jesus Reyes
2014-03-05 20:20 Zeljan Rikalo Status new => assigned
2014-03-06 06:52 Jesus Reyes LazTarget => 1.4
2014-03-06 06:52 Jesus Reyes Note Added: 0073494
2014-03-06 06:52 Jesus Reyes Status assigned => feedback
2014-03-06 06:52 Jesus Reyes Target Version => 1.4
2014-03-06 12:05 Christian Note Added: 0073507
2014-03-06 12:05 Christian Status feedback => assigned
2014-03-08 07:04 Jesus Reyes Note Added: 0073547
2014-03-13 01:50 Jesus Reyes Fixed in Revision => 44415
2014-03-13 01:50 Jesus Reyes Note Added: 0073656
2014-03-13 01:50 Jesus Reyes Status assigned => resolved
2014-03-13 01:50 Jesus Reyes Fixed in Version => 1.3 (SVN)
2014-03-13 01:50 Jesus Reyes Resolution open => fixed
2014-03-15 12:17 Christian Note Added: 0073720
2014-03-15 12:17 Christian Status resolved => closed
2014-04-03 20:24 Jesus Reyes Relationship added has duplicate 0025937
2014-11-06 16:13 Jesus Reyes Relationship added related to 0024922